<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>V&BR</title>

    <!-- CSS -->

    <!-- Favicons -->
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Akaya+Telivigala&family=Lato:wght@300;700&family=Poppins:wght@300;400;500&family=Roboto:wght@300;400;500;700&display=swap"
        rel="stylesheet">

    <!-- FontAwesome Icons -->
    <script src="https://kit.fontawesome.com/d424c87d70.js" crossorigin="anonymous"></script>

    <!-- Bootstrap CSS File -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- Libraries CSS Files -->
    <link href="assets/lib/animate/animate.min.css" rel="stylesheet">
    <link href="assets/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Main Custom CSS -->
    <link rel="stylesheet" href="assets/css/var.css">
    <link rel="stylesheet" href="assets/css/styles.css">

</head>

<body>

    <!--==========================
                Header
    ============================-->
    <header id="header">
        <div class="container-fluid">

            <div id="logo" class="pull-left">
                <!-- <h1><a href="#quienesSomos" class="scrollto">V&BR</a></h1> -->
                <!-- Uncomment below if you prefer to use an image logo -->
                <a href="#quienesSomos"><img class="logo-img" src="assets/img/logo.png" alt="" title="" /></a>
            </div>

            <nav id="nav-menu-container">
                <ul class="nav-menu">
                    <li><a href="#quienesSomos">Quienes somos</a></li>
                    <li><a href="#servicios">Servicios</a></li>
                    <li><a href="#flota">Flota</a></li>
                    <li><a href="#contacto">Contacto</a></li>
                </ul>
            </nav><!-- #nav-menu-container -->
        </div>
    </header>

    <!--==========================
                Sections
    ============================-->
    <section id="quienesSomos" class="sec_quienesSomos">
        <div class="container">
        </div>
    </section>

    <section id="servicios" class="section-bg wow fadeInUp">
        <div class="container">
            <div class="section-header">
                <h3>Servicios</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                    labore et dolore magna aliqua.</p>
            </div>
            <div class="row">
                <div class="col-lg-6 col-md-6">
                    <div class="single-feature d-flex flex-row">
                        <div class="icon">
                            <span class="fa-solid fa-rocket"></span>
                        </div>
                        <div class="details">
                            <h5>24/7 Emergency</h5>
                            <p>
                                inappropriate behavior is often laughed off as “boys will be boys,” women face higher
                                conduct women face higher conduct.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="single-feature d-flex flex-row">
                        <div class="icon">
                            <span class="fa-solid fa-heart-pulse"></span>
                        </div>
                        <div class="details">
                            <h5>Expert Consultation</h5>
                            <p>
                                inappropriate behavior is often laughed off as “boys will be boys,” women face higher
                                conduct women face higher conduct.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="single-feature d-flex flex-row">
                        <div class="icon">
                            <span class="fa-solid fa-chart-column"></span>
                        </div>
                        <div class="details">
                            <h5>X-Ray Service</h5>
                            <p>
                                inappropriate behavior is often laughed off as “boys will be boys,” women face higher
                                conduct women face higher conduct.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="single-feature d-flex flex-row">
                        <div class="icon">
                            <span class="fa-solid fa-paw"></span>
                        </div>
                        <div class="details">
                            <h5>Dental Science</h5>
                            <p>
                                inappropriate behavior is often laughed off as “boys will be boys,” women face higher
                                conduct women face higher conduct.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="single-feature d-flex flex-row">
                        <div class="icon">
                            <span class="fa-solid fa-bug"></span>
                        </div>
                        <div class="details">
                            <h5>Intensive Care</h5>
                            <p>
                                inappropriate behavior is often laughed off as “boys will be boys,” women face higher
                                conduct women face higher conduct.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="single-feature d-flex flex-row">
                        <div class="icon">
                            <span class="fa-solid fa-users"></span>
                        </div>
                        <div class="details">
                            <h5>Family Planning</h5>
                            <p>
                                inappropriate behavior is often laughed off as “boys will be boys,” women face higher
                                conduct women face higher conduct.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="flota" class="sec_flota">
        <div class="container">
        </div>
    </section>

    <!--==========================
        Sección: Clientes
    ============================-->
    <section id="clients" class="wow fadeInUp">
        <div class="container">

            <header class="section-header">
                <h3>Nuestros clientes</h3>
            </header>

            <div class="owl-carousel clients-carousel">
                <img src="assets/img/clients/client-1.png" alt="">
                <img src="assets/img/clients/client-2.png" alt="">
                <img src="assets/img/clients/client-3.png" alt="">
                <img src="assets/img/clients/client-4.png" alt="">
                <img src="assets/img/clients/client-5.png" alt="">
                <img src="assets/img/clients/client-6.png" alt="">
                <img src="assets/img/clients/client-7.png" alt="">
                <img src="assets/img/clients/client-8.png" alt="">
            </div>

        </div>
    </section>

    <!--==========================
        Sección: Contacto
    ============================-->
    <section id="contacto" class="section-bg wow fadeInUp">
        <div class="container">

            <div class="section-header">
                <h3>Contactános</h3>
                <p>Puedes acercarte a nuestras oficinas, envíanos un mensaje por Whatsapp o un correo electrónico.</p>
            </div>

            <div class="row contact-info">

                <div class="col-md-4">
                    <div class="contact-address">
                        <i class="fa-solid fa-map-location-dot"></i>
                        <h3>Dirección</h3>
                        <address>Urb 12 de octubre E26, Cerro colorado, Arequipa</address>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="contact-phone">
                        <i class="fa-brands fa-whatsapp"></i>
                        <h3>Número de teléfono</h3>
                        <p><a href="https://api.whatsapp.com/send?phone=+34662681XXX">+56 9 53 499 178</a></p>
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="contact-email">
                        <i class="fa-solid fa-envelope"></i>
                        <h3>Correo electrónico</h3>
                        <p><a href="mailto:info@example.com">info@example.com</a></p>
                    </div>
                </div>

            </div>
        </div>


    </section><!-- #contact -->


    <!--==========================
        Footer
    ============================-->
    <footer id="footer">
        <div class="container">
            <div class="copyright">
                &copy; 2022 Copyright <strong>V&BR</strong>. Todos los derechos reservados
            </div>
            <div class="credits">
                Desarrollado por <a href="#">Elio Soto</a> & <a
                    href="https://www.linkedin.com/in/moisesechaguecaceres/">Andrés
                    Echagüe</a>.
            </div>
        </div>
    </footer>

    <!--==========================
        Api Whatsapp
    ============================-->
    <div class="whatsapp-item">
        <a href="https://api.whatsapp.com/send?phone=+34662681XXX">
            <img class="whatsapp-icon" src="assets/img/WhatsApp.png"></a>
    </div>

    <!--==========================
        Scroll Back to top
    ============================-->
    <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

    <!-- JS -->

    <!-- Javascript Libraries -->
    <script src="assets/lib/jquery/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <script src="assets/lib/easing/easing.min.js"></script>
    <script src="assets/lib/superfish/hoverIntent.js"></script>
    <script src="assets/lib/superfish/superfish.min.js"></script>
    <script src="assets/lib/wow/wow.min.js"></script>
    <script src="assets/lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Main Javascript -->
    <script src="assets/js/app.js"></script>
</body>

</html>